Bug 120801 - when booting to fedora project screen goes blank
when booting to fedora project screen goes blank
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-13 20:00 EDT by Lawrence
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 12:05:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lawrence 2004-04-13 20:00:01 EDT
Description of problem:
I installed fedora project linux with no problems using linux text 
but when i come to boot through the core system it loads but there is 
nothing on the screen it goes blank and does not come back

Version-Release number of selected component (if applicable):
1

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lawrence 2004-04-13 20:01:43 EDT
my screen is samsung syncmaster 500s plus nad is CRT, when i boot 
from fedora core system it loads but nothing is displayed on the 
screen
Comment 2 Lawrence 2004-04-13 20:04:32 EDT
Also if u would like to e-mail me directly about my problem i am 
available on lawrence_fuller@dsl.pipex.com all of the time
Comment 3 Jeremy Katz 2004-04-15 17:13:48 EDT
Does booting with 'linux nofb' help?
Comment 4 Lawrence 2004-04-16 05:43:46 EDT
when i say booting i mean when the main fedora core system comes up i 
have two choices DOS(Windows Xp) amd Fedora Project. When i Try 
fedora core sytem all the text comes up amd trys to go to interactive 
startup but this doesn't happen. Recently i changed my screen just to 
see if it made any difference and it worked but was very flickery so 
could it maybe my monitor thats the problem?
Comment 5 Jeremy Katz 2004-04-16 13:56:57 EDT
If you hit 'a' on the grub screen and remove the rhgb entry, does that
help?
Comment 6 Lawrence 2004-04-16 15:34:02 EDT
i hit 'a' on the grub screen and removed the rhgb entry but after 
going through mroe otions when it comes to the part to going to 
fedora system the screen displays nothing.
Comment 7 Jeremy Katz 2004-10-05 12:05:03 EDT
This should be resolved with newer releases of Fedora Core.

Note You need to log in before you can comment on or make changes to this bug.